- generic [active] [ref=e1]:
  - generic:
    - generic:
      - img
      - progressbar
      - generic: Google Play Console 로드 중
  - generic [ref=e3]:
    - banner [ref=e4]:
      - generic [ref=e6]:
        - link "Google Play Console 로고" [ref=e7] [cursor=pointer]:
          - /url: /console/u/0/developers/4932410072206730006/app-list
          - button "Google Play Console 로고" [ref=e8]
        - generic [ref=e9]:
          - button "읽지 않은 알림 알림 센터 열기" [ref=e15]:
            - img [ref=e19]: notifications_unread
            - generic [ref=e21]: 읽지 않은 알림
          - button "개발자 계정 전환" [ref=e26] [cursor=pointer]:
            - img "개발자 계정 전환" [ref=e28]
    - navigation [ref=e34]:
      - list [ref=e35]:
        - listitem "홈" [ref=e38]:
          - button "홈" [ref=e39] [cursor=pointer]:
            - img [ref=e42]: features
            - generic [ref=e43]: 홈
        - listitem "정책 상태" [ref=e46]:
          - button "정책 상태" [ref=e47] [cursor=pointer]:
            - img [ref=e50]: android_security_privacy_safe
            - generic [ref=e51]: 정책 상태
        - listitem "사용자 및 권한" [ref=e54]:
          - button "사용자 및 권한" [ref=e55] [cursor=pointer]:
            - img [ref=e58]: user_attributes
            - generic [ref=e59]: 사용자 및 권한
        - listitem "주문 관리" [ref=e62]:
          - button "주문 관리" [ref=e63] [cursor=pointer]:
            - img [ref=e66]: credit_card
            - generic [ref=e67]: 주문 관리
        - listitem "보고서 다운로드" [ref=e70]:
          - button "보고서 다운로드" [ref=e71] [cursor=pointer]:
            - img [ref=e73]: arrow_right
            - img [ref=e76]: download
            - generic [ref=e77]: 보고서 다운로드
        - listitem "개발자 계정" [ref=e80]:
          - button "개발자 계정" [ref=e81] [cursor=pointer]:
            - img [ref=e84]: badge
            - generic [ref=e85]: 개발자 계정
        - listitem "활동 로그" [ref=e88]:
          - button "활동 로그" [ref=e89] [cursor=pointer]:
            - img [ref=e92]: description
            - generic [ref=e93]: 활동 로그
        - listitem "설정" [ref=e96]:
          - button "설정" [ref=e97] [cursor=pointer]:
            - img [ref=e100]: settings
            - generic [ref=e101]: 설정
        - listitem "도움말" [ref=e104]:
          - button "도움말" [ref=e105] [cursor=pointer]:
            - img [ref=e108]: contact_support
            - generic [ref=e109]: 도움말
        - listitem "Android 개발자 인증" [ref=e112]:
          - button "Android 개발자 인증" [ref=e113] [cursor=pointer]:
            - img [ref=e116]: app_promotion
            - generic [ref=e117]: Android 개발자 인증
    - generic [ref=e119]:
      - generic [ref=e126]:
        - generic [ref=e132]:
          - img [ref=e134]
          - generic [ref=e135]:
            - heading "WESPION" [level=1] [ref=e141]
            - generic [ref=e148]:
              - generic [ref=e149]: 조직 계정
              - img [ref=e151]: brightness_1
              - generic [ref=e152]: "계정 ID: 4932410072206730006"
        - generic [ref=e159]:
          - heading "Android 개발자 인증 요구사항을 충족하도록 모든 앱이 등록되었습니다" [level=3] [ref=e168]
          - generic [ref=e169]: Android 개발자 인증 페이지로 이동하여 등록된 패키지 이름, 요구사항 세부정보를 확인하고 Google Play 외부에서 배포하는 앱을 등록하세요.
          - generic [ref=e171]:
            - button "Android 개발자 인증으로 이동" [ref=e172]:
              - generic [ref=e175]: Android 개발자 인증으로 이동
            - button "닫기" [ref=e176]:
              - generic [ref=e179]: 닫기
        - generic [ref=e184]:
          - generic [ref=e186]:
            - heading "고정된 앱" [level=2] [ref=e190]
            - button "'고정된 앱' 팁:" [ref=e193] [cursor=pointer]:
              - img [ref=e194]: help
          - generic [ref=e197]: 앱을 여기에 고정하면 앱에 빠르게 액세스하고 주요 측정항목을 확인할 수 있습니다.
        - generic [ref=e199]:
          - generic [ref=e203]:
            - heading "앱 2개" [level=2] [ref=e208]
            - link "앱 만들기" [ref=e214] [cursor=pointer]:
              - /url: /console/u/0/developers/4932410072206730006/create-new-app
              - generic [ref=e217]: 앱 만들기
          - generic [ref=e218]:
            - generic [ref=e219]:
              - generic [ref=e222]:
                - generic [ref=e223]: 필터링 기준
                - button "필터링 기준 전체" [ref=e226] [cursor=pointer]:
                  - generic [ref=e229]: 전체
                  - img [ref=e231]: arrow_drop_down
              - search "앱 또는 패키지 이름으로 검색" [ref=e236]:
                - generic [ref=e238]:
                  - generic:
                    - img: search
                  - generic: 앱 또는 패키지 이름으로 검색
                  - textbox "앱 또는 패키지 이름으로 검색" [ref=e239]
            - generic [ref=e244]:
              - grid "모든 앱" [ref=e249]:
                - row "앱 설치한 사용자 수 앱 상태 업데이트 상태 최근 업데이트 날짜" [ref=e392]:
                  - columnheader "앱" [ref=e393] [cursor=pointer]
                  - columnheader "설치한 사용자 수" [ref=e394] [cursor=pointer]:
                    - text: 설치한 사용자 수
                    - img [ref=e396]: help_outline
                  - columnheader "앱 상태" [ref=e397] [cursor=pointer]
                  - columnheader "업데이트 상태" [ref=e398] [cursor=pointer]
                  - columnheader "최근 업데이트 날짜" [ref=e399] [cursor=pointer]
                  - cell [ref=e400]
                  - cell [ref=e401]
                  - cell [ref=e402]
                - row "Roomfit Studio com.roomfit.roomfit_studio Android Developer Console에 등록된 'com.roomfit.roomfit_studio'에 대한 도움말 0 임시 내부 테스트 2026년 4월 20일 Roomfit Studio 고정 Roomfit Studio 보기" [ref=e403]:
                  - gridcell "Roomfit Studio com.roomfit.roomfit_studio Android Developer Console에 등록된 'com.roomfit.roomfit_studio'에 대한 도움말" [ref=e404]:
                    - generic [ref=e408]:
                      - img [ref=e410]
                      - generic [ref=e411]:
                        - generic [ref=e414]: Roomfit Studio
                        - generic [ref=e417]:
                          - generic [ref=e418]: com.roomfit.roomfit_studio
                          - button "Android Developer Console에 등록된 'com.roomfit.roomfit_studio'에 대한 도움말" [ref=e419] [cursor=pointer]:
                            - img [ref=e421]: check_circle
                  - gridcell "0" [ref=e422]:
                    - generic [ref=e426]: "0"
                  - gridcell "임시 내부 테스트" [ref=e427]:
                    - generic [ref=e429]:
                      - generic [ref=e431]: 임시
                      - generic [ref=e432]: 내부 테스트
                  - gridcell [ref=e433]
                  - gridcell "2026년 4월 20일" [ref=e434]:
                    - generic [ref=e435]: 2026년 4월 20일
                  - gridcell [ref=e436]
                  - gridcell "Roomfit Studio 고정" [ref=e437]:
                    - button "Roomfit Studio 고정" [ref=e440] [cursor=pointer]:
                      - img [ref=e444]: keep
                  - gridcell "Roomfit Studio 보기" [ref=e445]:
                    - link "Roomfit Studio 보기" [ref=e447] [cursor=pointer]:
                      - /url: /console/u/0/developers/4932410072206730006/app/4974784768735700910/app-dashboard
                      - img [ref=e450]: arrow_right_alt
                - row "룸핏 룸핏 com.wespion.roomfit.app Android Developer Console에 등록된 'com.wespion.roomfit.app'에 대한 도움말 68 프로덕션 2026년 3월 2일 룸핏 고정 룸핏 보기" [ref=e451]:
                  - gridcell "룸핏 룸핏 com.wespion.roomfit.app Android Developer Console에 등록된 'com.wespion.roomfit.app'에 대한 도움말" [ref=e452]:
                    - generic [ref=e456]:
                      - img "룸핏" [ref=e458]
                      - generic [ref=e459]:
                        - generic [ref=e462]: 룸핏
                        - generic [ref=e465]:
                          - generic [ref=e466]: com.wespion.roomfit.app
                          - button "Android Developer Console에 등록된 'com.wespion.roomfit.app'에 대한 도움말" [ref=e467] [cursor=pointer]:
                            - img [ref=e469]: check_circle
                  - gridcell "68" [ref=e470]:
                    - generic [ref=e474]: "68"
                  - gridcell "프로덕션" [ref=e475]:
                    - generic [ref=e479]: 프로덕션
                  - gridcell [ref=e480]
                  - gridcell "2026년 3월 2일" [ref=e481]:
                    - generic [ref=e482]: 2026년 3월 2일
                  - gridcell [ref=e483]
                  - gridcell "룸핏 고정" [ref=e484]:
                    - button "룸핏 고정" [ref=e487] [cursor=pointer]:
                      - img [ref=e491]: keep
                  - gridcell "룸핏 보기" [ref=e492]:
                    - link "룸핏 보기" [ref=e494] [cursor=pointer]:
                      - /url: /console/u/0/developers/4932410072206730006/app/4972614192089601089/app-dashboard
                      - img [ref=e497]: arrow_right_alt
              - generic [ref=e360]:
                - generic [ref=e361]:
                  - generic [ref=e362]: "표시할 행 수:"
                  - 'button "표시할 행 수: 10 선택됨" [ref=e365] [cursor=pointer]':
                    - generic [ref=e366]: "10"
                    - img [ref=e368]: arrow_drop_down
                - generic [ref=e369]:
                  - generic [ref=e371]: 총 2개 중 1~2개
                  - generic [ref=e372]:
                    - button "첫 페이지로 이동" [disabled] [ref=e373]:
                      - generic:
                        - generic:
                          - img: first_page
                    - button "이전 페이지로 이동" [disabled] [ref=e374]:
                      - generic:
                        - generic:
                          - img: chevron_left
                    - button "다음 페이지로 이동" [disabled] [ref=e375]:
                      - generic:
                        - generic:
                          - img: chevron_right
                    - button "마지막 페이지로 이동" [disabled] [ref=e376]:
                      - generic:
                        - generic:
                          - img: last_page
      - generic [ref=e381]:
        - generic [ref=e382]:
          - link "제품 업데이트" [ref=e383] [cursor=pointer]:
            - /url: https://play.google.com/console/about/whats-new/
          - link "상태 대시보드" [ref=e384] [cursor=pointer]:
            - /url: https://status.play.google.com/
          - link "도움말" [ref=e385] [cursor=pointer]:
            - /url: /console/u/0/developers/4932410072206730006/help-and-support
        - generic [ref=e386]:
          - generic [ref=e387]: © 2026 Google
          - link "개인 정보 보호" [ref=e388] [cursor=pointer]:
            - /url: https://www.google.com/policies/privacy/
          - link "개발자 배포 계약" [ref=e389] [cursor=pointer]:
            - /url: https://play.google.com/about/developer-distribution-agreement.html
          - link "서비스 약관" [ref=e390] [cursor=pointer]:
            - /url: https://play.google.com/about/console/terms-of-service/